@import url(superbar.css);
@import url('7about.css');

/*Color scheme code*/
.8xset {
display: inline !important;
}

/*Turn off default scheme*/
.defaultset {
display: none !important;
}


@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI'), url(https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: local('Segoe UI Semilight'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");
}

#startUsername:before {
    content: "Start";
    font: 60px "Segoe UI Semilight" !important;
        font-family: "Segoe UI Semilight" !important;
    color: #fff;
    padding-left: 95px;
        left: 0px !important;
}

#startUsername:after {
    content: "Administrator";
    font: 27px "Segoe UI Semilight" !important;
    color: #fff;
    padding-left: 60px;
    margin-left: 645px !important;
}

button, .button {
    font-family: Microsoft Sans Serif, Arial !important;
}

#startUsername {
    font-size: 0px !important;
    display: inline !important;
        top: -78px !important;
    left: 0px !important;
        font-family: "Segoe UI Semilight" !important;
        font-weight: lighter !important;
}

  .shutDown {
    font-size: 0px !important;
    float: right;
    position: relative;
    right: 5px;
    width: 19px !important;
    height: 21px !important;
    background: url('glyphs/win8/w8power.png') !important; 
        background-size: 50% !important;
        background-position: 50% 50% !important;
        background-repeat: no-repeat !important;
      top: 24px;
      left: 1120px;
  }

  .header {
    display: block !important;
  }
  
#userPFP {
    border-radius: 0px;
    border: none;
    left: 60px !important;
    margin-left: 1085px !important;
    margin-top: 68px !important;
    width: 40px !important;
    height: 40px !important;
}

.contents {
    position: fixed;
    width: 100%;
    height: 95%;
    left: 0;
    right: 0;
    bottom: 41px;
    z-index: 1;
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0s;
    background-color: rgb(24, 0, 82);;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    border-radius: 0px;
    -webkit-box-shadow: none !important; 
    box-shadow: none !important;
    font-family: "Segoe UI";
    cursor: pointer;
}


.dropup-content a {
    margin: 4.3px 2.5px;
    display: inline-table;
    cursor: pointer;
    padding: 35px 15px;
    font-size: 9pt;
    font-family: Segoe UI, sans-serif;
    text-decoration: none;
    line-height: 50px;
    background: rgb(60, 23, 182);;
    width: 90px;
    color: white;
}
.dropup-content a:hover {
	
    background: rgb(60, 23, 182);;
	color: #FFF;

}

.line-separator {
    height: 2px;
    margin: 5px;
    display: none;
}

.shutDown {
	position: absolute;
	bottom: 2px;
	right: 15px;
}
.itemsOnly {
    position: absolute;
	z-index: 10;
	top: 150px;
	height: 80%;
	left: 100px;
	/* overflow-y: scroll; */
}

#notYou {
    display: none;
}
h1 {
    font-size: 12pt !important;
    color: #003399;
    font-weight: normal !important;
    font-family: Segoe UI !important;
}

h2 {
    font-size: 11pt !important;
    color: #000;
        font-weight: normal !important;
    font-family: Segoe UI !important;
}

.windowHeader > strong, #window0 > .windowHeader > strong {
    font-family: Segoe UI;
    font-size: 11pt;
    font-weight: normal;
    color: black;
        transform: translate(-50%, -50%);
    left: 50%;
    background: none !important;
    top: 14px;
    padding-left: 0px !important;
}

.button, #skip,
.audioplayer-playpause,
.audioplayer-bar-played::after,
.audioplayer-volume-adjust div div::after {
        border: 1px solid rgb(172, 172, 172);
    background: linear-gradient(0deg, rgb(229, 229, 229) 0%, rgb(240, 240, 240) 100%) !important;
            box-shadow: none !important;
}

.abtRimet {
        font-family: Tahoma;
    font-size: 8pt;
    font-weight: normal;
        color: black;
}

desktop {
    background-image: url(backgrounds7%2B/win81img0.jpg);
    background-repeat: no-repeat;
    background-color: #000 !important;
    background-size: cover;
    animation: none;
}

#okButton {
        font-family: Microsoft Sans Serif !important;
    letter-spacing: 0px !important;
}
#taskbar {
    position: absolute;
    height: 40px !important;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f0c8696b;
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/962458016240779294/TaskBar2Composited__TaskBar_BackgroundBottomImage.png);
    box-shadow: none;
    border-radius: 0px;
    color: #000;
    background-repeat: repeat;
background-size: contain;
    background-position: center;
}

#txt {
        box-shadow: none !important;
        height: 30px !important;
    width: 90px;
    bottom: 0px !important;
    right: 0px;
     text-indent: 39px;
    color: #fff;
    font-family: Segoe UI;
    font-size: 9pt;
}
.window {
    position: absolute;
    border: 6px solid #0000;
    border-top: none;
    background: #f0c869;
        backdrop-filter: blur(5px);
    outline: 1px solid rgb(189, 153, 80);
        box-shadow: 1px 1px 2px, -1px -1px 2px #0000004a;
}

.winclose {
    float: right;
}

.winclose {
    left: 2px;
    top: -2px;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 50% !important;
}

menu[role=tablist] button {
    top: 3px;
    background: linear-gradient(0deg, rgb(229, 229, 229) 0%, rgb(240, 240, 240) 100%) !important;
    box-shadow: none;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom: 2px solid transparent;
    padding: 3px 12px;
    border: 1px solid rgb(172, 172, 172);
}

menu[role=tablist] button[aria-selected=true], menu[role=tablist] button[aria-selected=true]:hover {
        top: 0px;
    background: #fff !important;
    box-shadow: none;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom: 2px solid transparent !important;
    padding: 3px 12px;
    border: 1px solid rgb(172, 172, 172);
}

menu[role=tablist] button[aria-selected=true]:first-of-type:before {
border-left: none !important;
}

menu[role=tablist] button:first-of-type:before {
    border-right: none;
}

menu[role=tablist] button:hover {
            top: 0px;
    background: linear-gradient(0deg, #ddedfc 0%, #ecf4fc 100%) !important;
    box-shadow: none;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom: 2px solid transparent !important;
    padding: 3px 12px;
    border: 1px solid #7eb4ea;
}

[role=tabpanel] {
    box-shadow: none;
        border: 1px solid rgb(172, 172, 172);
        background: #fff;
}

.wplist, .Apr-Preview {
        border: 1px solid rgb(130, 135, 144);
        box-shadow: none !important;
        font-family: Segoe UI !important;
        font-size: 9pt !important;
}

.line-separator, .abtHr2, .abtHr1r, hr, #window6 > .wincontent > #panel-2 > hr {
    box-shadow: inset 1px 1px rgb(160 160 160), inset -1px -1px #fff, inset 2px 2px #f0f0f0, inset -2px -2px #e3e3e3 !important;
    background: none !important;
    border-top: 1px solid #80808000 !important;
}

[role=tabpanel] {
            font-family: Segoe UI !important;
        font-size: 9pt !important;
}
menu[role=tablist] button:hover {
    border-bottom: 0px solid transparent !important;
}

input[type=text] {
    border: 1px solid #ABADB3;
    box-shadow: none;
}

.menu {
    background: rgb(240, 240, 240) !important;
    border: 1px solid #979797;
    box-shadow: 3px 3px 2px #0000005c !important;
}

.themeSelect-content {
    background: white !important;
        border: 1px solid #000;
        box-shadow: 3px 3px 2px #0000005c !important;
}
.menu-option, #icons {
        font-family: Segoe UI;
    font-size: 9pt;
    font-weight: normal;
}
.wincontent {
        background: rgb(240, 240, 240) !important;
    border-radius: 0px;
    border: 1px solid rgb(205, 170, 89);
}
.windowHeader {
    background-image: url();
    color: #000;
    background-color: #f0c869;
    box-shadow: none !important;
    text-align: right;
    border-bottom: 0px solid #000;
    padding: 2px;
    cursor: move;
    margin: 0px;
    height: 24px;
    backdrop-filter: blur(0px);
}

.windowHeader > span {
    border: 0px solid #000;
    margin-left: 0px;
    font-size: 28px;
    padding: 0px 0px;
    line-height: 28px;
    width: 27px;
    height: 18px;
}

#chiclose {
    display: none;
}
.winclose {
      width: 45px !important;
    height: 20px !important;  
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/901376217473773578/unknown.png) !important;
    box-shadow: none !important;
}

.winclose:hover {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAWCAYAAABtwKSvAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAADdJREFUWEftz0ERAAAIwzC8zb8HnAwbPa6PCMhs0i/MUJmhMkNlhsoMlRkqM1RmqMxQmaF6lEkPbDF/QZ7fuAcAAAAASUVORK5CYII=) !important;
}

.winclose:active {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAWCAYAAABtwKSvAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAADZJREFUWEftz0ERAAAIwzCMTShqh40e10cEZDbpF2aozFCZoTJDZYbKDJUZKjNUZqjMUD3KpAeIaRNsyp83PgAAAABJRU5ErkJggg==) !important;
        box-shadow: none !important;
}

#window0 > .windowHeader > .winclose {
      width: 31px !important;
    height: 20px !important;  
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/901376217473773578/unknown.png) !important;
    box-shadow: none;
}

#window0 > .windowHeader > .winclose::after {
    content: ".";
    color: #0000;
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/901524825716183071/close.png) !important;
    box-shadow: none;
    background-repeat: no-repeat !important;
            background-position: center !important;
                 background-position: 0% 0%;
    top: 7px;
    position: absolute;
    left: 10px;
          width: 8px !important;
    height: 7px !important;  
}

.winclose::after {
    content: ".";
    color: #0000;
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/901524825716183071/close.png) !important;
    box-shadow: none;
    background-repeat: no-repeat !important;
            background-position: center !important;
                 background-position: 0% 0%;
    top: 7px;
    position: absolute;
    left: 19px;
          width: 8px !important;
    height: 7px !important;  
}

.winminimize {
        background: none !important;
              width: 26px !important;
    height: 20px !important;
    box-shadow: none !important;
}

.winmaximize {
        background: none !important;
          width: 26px !important;
    height: 20px !important;
    box-shadow: none !important;
}

.winminimize:active {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAWCAYAAAA4oUfxAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAACxJREFUSEvtzTEBAAAIwzCM4QVbUztk9OmRO7OXUswR5ghzhDnCHGGOMAekDxy+4X7i3FHiAAAAAElFTkSuQmCC) !important;
    box-shadow: none !important;
}

.winmaximize:active {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAWCAYAAAChWZ5EAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAACtJREFUSEvtziEBAAAIAzCK0YVaTwsxMBPzq57sJwEBAQEBAQEBAYHnQPYA+DQSG1U9yakAAAAASUVORK5CYII=) !important;
          width: 26px !important;
    box-shadow: none !important;
    background-size: 100% 100% !important;
    background-repeat: repeat !important;
}

.winminimize:hover {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAWCAYAAAA4oUfxAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAACxJREFUSEvtzTEBAAAIwzBU4QiFEzhk9OmRO7OXUswR5ghzhDnCHGGOMAekD2L1IX2Fv6ZpAAAAAElFTkSuQmCC) !important;
    box-shadow: none !important;
}

.winmaximize:hover {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAWCAYAAAChWZ5EAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAACtJREFUSEvtziEBAAAIAzBS0YiEDwgxMBPzq57sJwEBAQEBAQEBAYHnQPYAqeZUG2aZ/g8AAAAASUVORK5CYII=) !important;
          width: 26px !important;
    box-shadow: none !important;
    background-size: 100% 100% !important;
    background-repeat: repeat !important;
}

.winminimize > span {
    border: none;
            background: url(https://cdn.discordapp.com/attachments/797622888466612254/962505238768664616/unknown.png) !important;
    top: 12px !important;
    left: 9px !important;
    height: 2px !important;
    width: 8px !important;
        background-size: 100% !important;
        background-position: center !important;
      background-repeat: no-repeat !important;
}

.winmaximize > span {
    border: none;
            background: url(https://cdn.discordapp.com/attachments/797622888466612254/962505970460819456/max.png) !important;
    top: 7px !important;
    left: 8px !important;
    height: 10px !important;
    width: 12px !important;
             background-position: 49% 47%;
      background-repeat: no-repeat !important;
}

.winminimize:active > span, .winminimize:hover > span {
            background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAIAAADq9gq6AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAQSURBVBhXY/iPA+CQ+P8fAKu+L9G2IPv4AAAAAElFTkSuQmCC) !important;
        top: 12px !important;
    left: 9px !important;
    height: 2px !important;
    width: 8px !important;
        background-size: 100% !important;
        background-position: center !important;
      background-repeat: no-repeat !important;
}

.winmaximize:active > span, .winmaximize:hover > span {
            background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAhSURBVChTY/wPBAxEACYoTRgQYyJIDdEmDqBCIoOHgQEAuWsP/aIwq7QAAAAASUVORK5CYII=) !important;
        top: 7px !important;
    left: 8px !important;
    height: 10px !important;
    width: 12px !important;
             background-position: 49% 47%;
      background-repeat: no-repeat !important;
}

#comments {
    display: none;
}

.taskbarPanel {
    width: 60px !important;
    margin: 0px;
    font-size: 0px;
    padding: 0px 0px;
    position: relative;
    bottom: 1px;
    left: 47px !important;
    height: 40px !important;
    margin-left: 2px;
    box-shadow: none !important;
    background-color: #0000 !important;
}

/* .taskbarPanel {
    background-color: #fff3 !important;
    border: 1px solid #ffffff54;
    box-shadow: none;
    outline: 1px solid #0000002b;
}

.taskbarPanel.activeTab {
    background-color: #ffffff45 !important;
    border: 1px solid #fffffdb0;
    box-shadow: none;
    outline: 1px solid #0000003d;
}

.taskbarPanel:hover {
    background-color: #cfeaff45 !important;
    border: 1px solid #deefffb0;
    box-shadow: none;
    outline: 1px solid #0000003d; 
} */

  .theme-credit::after { 
  content: "Windows 8.1 theme from Windows 8.1, Recreated by APH6000, Start screen by Lunatiik" !important;
}

#minimPanel6,
#minimPanel6 > .taskbarPanel.activeTab {
    background-image: url(xp/cpl.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel7,
#minimPanel7 > .taskbarPanel.activeTab {
    background-image: url(icons/Rimetunes.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
        background-size: 50%, 100% !important;
}

#minimPanel8,
#minimPanel8 > .taskbarPanel.activeTab {
    background-image: url(icons/digishellogo.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel11,
#minimPanel11 > .taskbarPanel.activeTab {
    background-image: url(icons/16TitanHW.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
        background-position: 50% 50%;
}

#minimPanel3,
#minimPanel3 > .taskbarPanel.activeTab {
    background-image: url(xp/notepad.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel0,
#minimPanel0 > .taskbarPanel.activeTab {
    background-image: url(xp/app2.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png) !important;
    background-repeat: no-repeat !important;
    padding: 0 0px !important;
        background-size: 50%, 100% !important;
}

#minimPanel2,
#minimPanel2 > .taskbarPanel.activeTab {
    background-image: url(icons/WVPC.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel5,
#minimPanel5 > .taskbarPanel.activeTab {
    background-image: url(icons/Chatango.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel4,
#minimPanel4 > .taskbarPanel.activeTab {
    background-image: url(icons/HTMLComments.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel1,
#minimPanel1 > .taskbarPanel.activeTab {
    background-image: url(icons/Inter.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
}

#minimPanel12,
#minimPanel12 > .taskbarPanel.activeTab {
    background-image: url(icons/32Typewriter.png), url(https://cdn.discordapp.com/attachments/797622888466612254/962486887782711346/TaskBand2_TaskItemButton_OpenImage.png);
    background-repeat: no-repeat !important;
            background-size: 50%, 100% !important;
    background-position: 50% 50%;
}

.dropbtn {
    background-image: url(icons/32RimetStartWin8Dark.png) !important;
    background-position: 20% 20% !important;
    background-repeat: no-repeat !important;
    background-size: 100%;
    width: 32px !important;
    height: 32px !important;
    padding-left: 0px;
}

.dropbtn, .dropbtn > img {
    width: 35px;
    height: 34px;
    bottom: 7px;
    left: 6px;
    background-size: 100% !important;
}

.audioplayer-bar-played::after, .audioplayer-volume-adjust div div::after {
            border: 1px solid rgb(172, 172, 172);
        box-shadow: none;
    background: linear-gradient(0deg, rgb(229, 229, 229) 0%, rgb(240, 240, 240) 100%) !important;
}

.audioplayer-volume-adjust div div {
        background-color: rgb(51, 153, 255);;
}
#rimetbtn { 
    display: none;
}

.logoff {
    display: none !important;
   /* margin-left: 1087px !important;
    padding: 0 !important;
    line-height: 30px !important;
    width: 30px !important;
    font-size: 0 !important; */
}